About likewise

Questions about applications and software
Forum rules
Before you post please read how to get help
Juan_Carlos
Level 1
Level 1
Posts: 3
Joined: Mon Feb 27, 2017 5:03 pm

About likewise

Postby Juan_Carlos » Wed Mar 01, 2017 2:54 pm

Hello everybody, recently I had a very annoying problem because it was changed the proxy in my work and the new on (squidproxy and kerberus) doesn't allow to navigate from my Mint 18.1 system (a time ago it was no problem only with the user + password). In this new proxy you HAVE to get into de domain in order to use internet navigation... So I began to research and found out likewise-open and samba, but the second one is more difficult to configure (I'm not an expert in Linux) so I decided to install likewise, but when I tried to find it in the repo it wasn't there... I use Mint 18.1 who's built in the Ubuntu 16.04 Xenial repo... so, could anybody help me about installing and using likewise-open in Mint 18.1?

As usual thanks to any possible answer and excuse my english...
Juan Carlos
Cuba
Toshiba Laptop CORE i3 using Linux Mint 18.1

johnpdolden
Level 1
Level 1
Posts: 1
Joined: Thu Dec 07, 2017 6:15 am

Re: About likewise

Postby johnpdolden » Thu Dec 07, 2017 6:19 am

Hi, I notice you have not received a reply about installing Likewise on Linux Mint. Have you found a solution please? :D

Hoser Rob
Level 10
Level 10
Posts: 3010
Joined: Sat Dec 15, 2012 8:57 am

Re: About likewise

Postby Hoser Rob » Thu Dec 07, 2017 8:31 am

That package is really outdated ... there hasn't been a ubuntu package since 12.04 ... and not supported. I'd suggest looking for an alternative.


Return to “Software & Applications”